makefdb(1)

NAME
makefdb - extract fdb files from a swf file

SYNOPSIS
makefdb <file.fdb>

DESCRIPTION
makefdb is a command line tool for extracting font blocks from a swf file. For every fontblock found a .fdb file is wirtten with the associated font name. H OPTIONS

-v  Enable verbose output while processing the file.

<file.swf>
    Name of swf format file to use as input.

AUTHOR
Written by ????

COPYRIGHT
Code is released under the GNU GPL license.